Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.src
Class RenderTNTPrimed

    java.lang.Object
      net.minecraft.src.Render
          net.minecraft.src.RenderTNTPrimed

    public class RenderTNTPrimed

extends Render

Constructor Summary
`RenderTNTPrimed()`

Method Summary
`void` | `doRender(Entity par1Entity, double par2, double par4, double par6, float par8, float par9)` Actually renders the given argument.
`void` | `renderPrimedTNT(EntityTNTPrimed par1EntityTNTPrimed, double par2, double par4, double par6, float par8, float par9)`

Methods inherited from class net.minecraft.src.Render
`doRenderShadowAndFire, getFontRendererFromRenderManager, renderAABB, renderOffsetAABB, setRenderManager`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RenderTNTPrimed

    public RenderTNTPrimed()

Method Detail

### renderPrimedTNT

    public void renderPrimedTNT(EntityTNTPrimed par1EntityTNTPrimed,
                                double par2,
                                double par4,
                                double par6,
                                float par8,
                                float par9)

### doRender

    public void doRender(Entity par1Entity,
                         double par2,
                         double par4,
                         double par6,
                         float par8,
                         float par9)

  Actually renders the given argument. This is a synthetic bridge method, always casting down its argument and then handing it off to a worker function which does the actual work. In all probabilty, the class Render is generic (Render
  Specified by:
    `doRender` in class `Render`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD